Subject: sting relief

From: [email-masked] (Francis Miquet)
Date: Thu, 13 Jun 1996 11:38:01 -0400

It's my second year bee-keeping. Yesterday I was stung on my hand and it
has ballooned to the point where I can't move my fingers. (I've been stung
numerous times with little or no reaction.) I thought that by now I should
be immune to these kinds of reactions. Why do I still get such violent
reactions to the odd sting? What can I take to relieve the swelling? (I am
taking anti-histamines.) Is there any long-term treatment to reduce such
adverse reactions? How long or how many stings does it take to get immune
to bee stings? I have read the FAQ on the subject but it deal primarily
with systemic reactions.

Thanks for your insight.